body, td, th {
	font-family: Lucida Grande, Lucida Sans Unicode, Trebuchet MS, Arial, Helvetica;
	font-size: 13px;
	color: #D1D1DC;
	line-height:1.7em;
}
body {
	background-color: #333366;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #EBCC99;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #EBCC99;
}
a:hover {
	text-decoration: underline;
	color: #F5E6CC;
}
a:active {
	text-decoration: none;
	color: #EBCC99;
}
#head {
	background-image: url(../images/casuarina.jpg);
	height: 323px;
	float:left;
	width: 100%;
	background-repeat: no-repeat;
	background-position: left top;
}
#content {
	width:600px;
	float:left;
	margin-top: 20px;
	margin-left: 10px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	padding:0;
	margin:0;
}
#quoteholder {
	max-width:1300px;
	height:60px;
	background-color:#2B2B57;
	background-image: url(../images/quote.gif);
	background-repeat: no-repeat;
	background-position: 300px 22px;
}
#photos {
	float:left;
	margin:30px;
	width:227px;
}
.img {
	margin-bottom:20px;
}
img {
	border:0
}
.lrgtxt {
	font-size:14px;
}
h2 {
	color:#EBCC99;
}
.style1 {
	color: #0099CC;
	font-weight: bold;
}
#box {
	background-color:#2B2B57;
	width:260px;
	margin-right:20px;
	float: left;
	padding:10px;
}
.form1 {
	width:400px;
}
td {
	padding:4px;
}
#table {
	padding-top:10px;
	padding-left:10px;
	width:570px;
	background-color:#2B2B57
}
/* Image Gallery */

#content .image-gallery {
  margin:0 0 20px 0;
}

#content .image-gallery img {
  float:left;
  margin:0 5px 5px 0;
}
.border img {
  border:7px solid #ced2d9;
}
.border a {
  background: transparent url('../images/g-photo-drop.gif') no-repeat top left;
  display:block;
  float:left;
  width:195px;
  height:146px;
}

#footer {
	clear:both;
	float:left;
	width:702px;
	height:40px;
	padding:10px 30px 0 298px;
}